## qmk 1.1.5

=== debian/changelog ===
qmk (1.1.5-4) unstable; urgency=medium

  * Drop setuptools install_requires (Closes: #1083736)
  * Use debian/py3dist-overrides for hid dep

 -- Agathe Porte <gagath@debian.org>  Sun, 03 Nov 2024 11:26:54 +0100

qmk (1.1.5-3) unstable; urgency=medium

  * Move most dependencies to recommends
  * Add autopkgtests

 -- Agathe Porte <gagath@debian.org>  Mon, 05 Aug 2024 03:40:03 +0900

qmk (1.1.5-2) unstable; urgency=medium

  * Source-only upload

 -- Agathe Porte <gagath@debian.org>  Fri, 02 Aug 2024 11:45:59 +0900

qmk (1.1.5-1) unstable; urgency=low

  * Initial release (Closes: #1074624)

 -- Agathe Porte <gagath@debian.org>  Sat, 27 Jul 2024 11:28:14 +0900
