## qmk 1.1.6

=== debian/changelog ===
qmk (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6
  * Update d/copyright years

 -- Agathe Porte <gagath@debian.org>  Wed, 05 Mar 2025 07:05:45 +0100
