=== debian/control ===
Source: qmk
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Agathe Porte <gagath@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-all,
 python3-hid,
 python3-hjson,
 python3-milc,
 python3-setuptools,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/qmk
Vcs-Git: https://salsa.debian.org/python-team/packages/qmk.git
Homepage: https://github.com/qmk/qmk_cli
Rules-Requires-Root: no

Package: qmk
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 avr-libc,
 avrdude,
 binutils-arm-none-eabi,
 binutils-avr,
 build-essential,
 clang-format,
 dfu-programmer,
 dfu-util,
 diffutils,
 gcc,
 gcc-arm-none-eabi,
 gcc-avr,
 git,
 libhidapi-hidraw0,
 libnewlib-arm-none-eabi,
 libusb-dev,
 python3-hid,
 python3-pip,
 teensy-loader-cli,
 unzip,
 wget,
 zip,
Description: program to help users work with QMK Firmware
 A program to help users work with QMK Firmware (https://qmk.fm/).
 .
 # Features
 .
  * Interact with your qmk_firmware tree from any location
  * Use `qmk clone` to pull down anyone's `qmk_firmware` fork
  * Setup your build environment with `qmk setup`
  * Use `qmk console` to get debugging information from your keyboard(s)
  * Check that your environment is correctly setup with `qmk doctor`
  * Integrates with qmk_firmware for additional functionality:
     * `qmk compile`
     * `qmk info`
     * `qmk flash`
     * `qmk lint`
     * ...and many more!
