=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=qmk
export QMK_HOME=~

%:
	dh $@ --with python3 --buildsystem=pybuild
