=== debian/tests/control ===
Test-Command: qmk --help
Depends:
 @,
Restrictions: superficial

Tests: clone-and-build.sh
Depends:
 @,
 @recommends@,
Restrictions:
 needs-internet,
 allow-stderr,
