=== debian/watch ===
version=4
opts="" \
https://github.com/qmk/qmk_cli/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
